[MAIN]
COUNT=34
Name0000=EPC(GEN 2) 讀數據區
Name0001=分區選擇:
Name0002=地址:
Name0003=長度:
Name0004=(長度不大于16)
Name0005=數據:
Name0006=EPC(GEN 2) 寫數據區
Name0007=分區選擇:
Name0008=地址:
Name0009=長度:
Name0010=(長度不大于16)
Name0011=數據:
Name0012=EPC(GEN 2) 卡號識別區
Name0013=卡號:
Name0014=識別
Name0015=讀數據
Name0016=寫數據
Name0017=快速寫卡區(維根卡號)最大4字節
Name0018=卡號類型:
Name0019=寫入位置:
Name0020=是否自動加1
Name0021=是否自動加密
Name0022=EPC(GEN 2)寫卡
Name0023=當前讀取卡號:
Name0024=己寫入卡號:
Name0025=待寫入卡號:
Name0026=十進制
Name0027=十六進制
Name0028=維根8位
Name0029=讀取卡號
Name0030=寫入卡號
Name0031=卡號减 1
Name0032=卡號加 1
Name0033=是否16進制自加
